body {
	margin: 0;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #1E421E;
	font-weight: lighter;
}
img { display: block; }
ul, li, form {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a {
	color: #1E421E;
	text-decoration: none;
}

.banner img {
	width: 100%;
	height: auto;
}


h1 {
	text-transform: uppercase;
}

.pagCopy a {
	text-decoration: underline;
}
#hdrNav a {
	text-decoration: none;
}
.pagSub_Header {
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
	text-transform: uppercase;
	margin: 0 !important;
	padding: 0 !important;
}

.pagSub_Header strong {
	font-size: 200%;
	line-height: 120%;
	letter-spacing: 1px;
	padding: 0;
	display: block;
	width: 180px;
}

.pagSub_Header a {
	text-decoration: none;
	text-transform: none;
	margin-top: 15px;
	display: inline-block;
}



.pagSub_Header_Wider {
	width: 280px !important;
}


.pagColL {
	float: left;
}
.pagColR {
	float: right;
}

#hdrMM_M {
	display: none;
	font-size: 180%;
}

input, textarea {
	border: 1px solid #1E421E;
	  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
input[type="submit"] {
	background-color: #1E421E;
	display: table-cell;
    vertical-align: middle;
	width: auto;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
	color: #FFFFFF;
    text-align: center;
}

footer {
	 box-shadow: 0px 500px 0px 500px #1E421E;
}

